body {
font-family:Arial, Verdana sans-serif;
margin:0px;
font-size:0.9em;
color:#000000;
background-color:#ffffff;
}



a.itinerary0 {
text-decoration:none;
}



.itinerary1 {
text-decoration:none;
color:#0000ff;
}


.itinerary2 {
text-decoration:none;
color:#ff0000;
}


.itinerary3 {
text-decoration:none;
color:#000000;
background:#ffff00;
}


.itinerary4 {
text-decoration:none;
color:#000000;
background:#bbccff;
}

.itinerary5 {
text-decoration:none;
color:#440066;
background:#ff44ff;
}




li.booksearch {
margin-bottom:6px;
}

.landsearch {
padding-left:2px;
padding-right:2px;
}


a.logout {
color:#ffffff;
font-weight:bold;
background:#000000;
padding:4px; 
}

a.logout:hover {
color:#ffff00;
font-weight:bold;
background:#000000;
padding:4px;
}


div.footer_opaque {
background: #880000;
/*
filter:alpha(opacity=30);
-moz-opacity:.30;
opacity:.30;
*/
}


table.footer {
/*background:#83673C;*/
padding:2px;
}

td.footer {
color:#ffffff;
/*font-size:90%;*/
}

td.footer_cart {
color:#ffffff;
/*font-size:90%;*/
}


a.footer {
color:#ffffff;
}

a.footer_cart {
color:#ffffff;
}




/*
li {
padding-bottom:4px;
}
*/

div.opaquelight {
/*background-color: #D6C1A2;*/
/*filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
*/
}


.blogmain {
padding:4px;
border:1px solid #E8D8A0;
background:#fff6e3; 
}

.blogcomment {
padding:4px;
border:1px solid #E8D8A0;
/*background:#ffddaa\"*/ 
}


div.opaquemedium {
/*background-color: #D6C1A2;*/
/*filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
*/
}

.bold {
font-size:90%;
font-weight:bold;

}




.addcart {
background-color:#ff8800;
border:1px solid #550000;
border-radius:16px;
padding:2px;
padding-left:16px;
padding-right:16px;

font-weight:bold;
font-size:120%;

}












.maxwidth {
width:100%;
max-width:1000px;
display:block;
border:0px solid #000000;
margin-left:auto;
margin-right:auto;
}


div.top1-outer {
margin-bottom:0px;
display:block;
clear:both;
border:0px solid #000000;
}





div.top1-inner {
clear:both;
margin:auto;
border:0px solid #ff0000;
min-height:50px;
}



div.top2-outer {
display:block;
clear:both;
background-color:#0088bb;
padding-top:3px;
}


div.top2-inner {
display:block;
padding-top:2px;
margin:auto;
margin-top:20px;
}




div.top-search-wrap {
clear:both;
padding-top:8px;
padding-bottom:8px;

}


div.top-search-input {
float:right;
margin-right:28px;
border:0px solid #000000;
color:#ffffff;
}

div.top-search-input a {
color:#ccddff;
text-decoration:none;
}


div.top-search-input a:hover {

text-decoration:underline;
}


div.top-specials {
height:270px;    /*ideal is 270  - use 370 to debug*/
clear:both;
overflow-x:hidden;
overflow-y:hidden;
text-align:center;
border-bottom:0px solid #cccccc;

}



div.top-specials-all {
clear:both;
text-align:center;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin-bottom:20px;
}






div.top-specials-announce {
clear:both;
padding:4px;
color:#dd0000;
font-size:120%;
font-weight:bold;

}



div.top-specials-detail {
display:inline-block;
height:200px;
min-width:80px;
padding:6px;
border:1px solid #000000;
margin:10px;
margin-bottom:50px;
}




div.top-specials-detail img {
height:100%;
width:auto;
float:left;
border:0px; 
}





div.midriff {
display:block;
margin:auto;
margin-top:16px;
border:0px solid #000000;
border-radius:12px;
padding:6px;
background-color:#ffffff;
}


div.midriff_table {
width:100%;
display:table;
}


div.midriff_tablerow {
display:table-row;
width:100%;

}





.contentcolumn {
display:table-cell;

padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:40px;
vertical-align:top;
}


.contentdata {
display:block;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:40px;
border:0px solid #ff0000;
min-width:80%;
/*display:table-cell;*/

}



div.content-script-call {
display:block;
clear:both;
padding-top:0px;
padding-left:30px;
padding-right:20px;
}





div.footer-wrapper {
display:block;
clear:both;
padding-top:50px;
padding-bottom:50px;
/*background-color:#1d4c66;*/
background-color:#ba5e00;
text-align:center;
color:#ffffff;
}



div.footer-wrapper a {
color:#ffffff;
}










td.datacard {
padding-left:10px;
padding-right:10px;
padding-bottom:2px;
/*border-left:1px solid #000000;*/

}

td.datacard2 {
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
/*border-left:1px solid #000000;*/

}





td.menu01special {
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:6px;

/*background: #222222;
*/
text-align:right;

border-left:0px solid #ffffff;
border-right:1px solid #ffffff;
border-top:  1px solid #ffffff;
border-bottom:1px solid #ffffff;
}


a.menu01 {
/*background: #a3bba3;*/
color:#ffffff;
text-decoration:none;
font-weight:bold;
font-size:80%;
float:left;
width:99%;
height:100%;
padding-top:6px;
padding-bottom:6px;
}


a.menu01:hover {
background:#005599;
color:#ffffff; 
text-decoration:underline;
align:middle;
font-weight:bold;
font-size:80%;
float:left;
width:99%;
height:100%;
padding-top:6px;
padding-bottom:6px;
}

a.menu11 {
color:#cccccc;
text-decoration:none;
font-weight:bold;
font-size:80%;
}


a.menu11:hover {
color:#000000; 
text-decoration:underline;
text-align:center;
font-weight:bold;
font-size:80%;
}






a.events {
font-size:90%;
font-weight:normal;
color:#000066;
text-decoration:none;
}

a.events:hover {
font-size:90%;
font-weight:normal;
color:#000000;
text-decoration:underline;
}

a.news {
font-size:90%;
font-weight:normal;
color:#000066;
text-decoration:none;
}

a.news:hover {
font-size:90%;
font-weight:normal;
color:#000000;
text-decoration:underline;
}



li.search {
font-size:110%;
font-weight:normal;
padding-top:4px;
}




div.imgleft {
float:left;
padding-top:4px;
padding-bottom:2px;
padding-left:0px;
padding-right:12px;
border:0px solid #D6C1A2;
}


div.imgright {
float:right;
padding-top:4px;
padding-bottom:4px;
padding-left:12px;
padding-right:0px;
border:none;
}



a {
font-family:Verdana, Tahoma, Arial, sans-serif;
color:#142434;
}


a:hover {
color:#000000;
text-decoration:underline;
/*background-color:#eeeeee;*/
}





table.admin_gp_form_table {
border:1px solid #000000;
background:#efefef;
/*background:#ffff00;*/
padding:6px;
}



h1 {
color:#000000;
font-size:140%;
font-weight:bold;
text-align:left;

width:90%;
  
padding-top:1px;
padding-left:1px;
padding-right:0px;
padding-bottom:0px;
border-top:0px solid #0064B9;
border-bottom:0px solid #bbbbbb;
}

h2 {
font-size:110%;
font-weight:bold;
}



input.publogin {
/*height:13px;*/
font-size:100%;
border:1px solid #888888;
padding-top:1px;
padding-bottom:1px;
}

select.publogin {
/*height:12px;*/
font-size:100%;
border:1px solid #888888;
padding-top:0px;
}

textarea.publogin {
/*height:12px;*/
font-size:100%;
border:1px solid #888888;
padding-top:0px;
}



input.publoginbutton {
/*height:16px;*/
font-size:100%;
border-top:1px solid #eeeeee;
border-bottom:1px solid #666666;
border-left:1px solid #eeeeee;
border-right:1px solid #666666;
padding:2px;
}

input.publoginbuttonbold {
/*height:16px;*/
font-size:100%;
font-weight:bold;
border-top:1px solid #eeeeee;
border-bottom:1px solid #666666;
border-left:1px solid #eeeeee;
border-right:1px solid #666666;
padding:2px;
}


span.publogin {
font-size:100%;
font-weight:bold;
color:#888888;
}



img.left {
float:left;
padding-top:4px;
padding-bottom:6px;
padding-left:0px;
padding-right:16px;
border:none;
}


img.right {
float:right;
padding-top:4px;
padding-bottom:6px;
padding-left:16px;
padding-right:0px;
border:none;
}


img.center1 {
float:none;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
border:4px solid #0000dd;
}




td.menu02 {
background-color:#ffffff;
text-align:center;
font-size:100%;
}

a.menu02 {

}


a.menu02:hover {
color:#bb8888;
}



a.adminpanel {
color:#000088;
}


a.adminpanel:hover {
color:#000000;
}






td.public_gp_heading {
background-color:#a6a6a6;
color:#ffffff;
font-weight:bold;
}


td.public_gp_subheading {
background-color:#88ccff;
font-weight:bold;
}

td.public_gp_hilite {
background-color:#ffffcc;
padding-top:3px;
padding-bottom:3px;
}


td.public_gp_row01 {
background-color:#eeeeee;
padding-top:3px;
padding-bottom:3px;
}

td.public_gp_row02 {
background-color:#ffffff;
padding-top:3px;
padding-bottom:3px;
}


table.public_gp_table {
/*background-color:#ffffff;*/
padding-top:1px;
padding-bottom:1px;
text-align:left;
border-top:1px solid #f0f0f0;
border-bottom:1px solid #f0f0f0;
border-left:1px solid #f0f0f0;
border-right:1px solid #f0f0f0;
}


#markme {
background-color:#0000ff;
color:#ffffff;
}



a.breadcrumb_this {
/*background-color:#cb7f00;*/
color:#ffffff;
font-weight:bold;
font-size:110%;
background:#0000dd;
}


a:hover.breadcrumb_this {
background-color:#0000aa;
color:#ffffff;
font-weight:bold;
font-size:110%;
}


a.fakebutton {
background-color:#bbbbbb;
color:#000000;
text-decoration:none;

font-weight:bold;
font-size:100%;

padding-top:1px;
padding-bottom:2px;
padding-left:3px;
padding-right:3px;

border-left:1px solid #fafafa;
border-top:1px solid #fafafa;
border-right:1px solid #666666;
border-bottom:1px solid #666666;
}


a.fakebutton:hover {
background-color:#aaaaaa;
color:#ffffff;
text-decoration:underline;
font-weight:bold;
font-size:100%;

padding-top:1px;
padding-bottom:2px;
padding-left:3px;
padding-right:3px;

border-left:1px solid #fafafa;
border-top:1px solid #fafafa;
border-right:1px solid #666666;
border-bottom:1px solid #666666;

}


td.newssnippitheading {
padding-top:2px;
padding-bottom:2px;
padding-left:12px;
padding-right:2px;

font-weight:bold;
font-size:100%;
color:#ffffff;

background:url('images/gradient_orange.jpg') #ee7700;


border-left:0px solid #ff6666;
border-top:0px solid #00dd00;
border-right:0px solid #ff2222;
border-bottom:0px solid #00bb00;
}



td.newssnippitstory {
padding-top:2px;
padding-bottom:12px;
padding-left:12px;
padding-right:2px;

/*background:#aaaaaa;*/
font-weight:normal; 
font-size:100%;
color:#444444;

border-left:0px solid #00dd00;
border-top:0px solid #00dd00;
border-right:0px solid #00bb00;
border-bottom:0px solid #00bb00;

}



a.newssnippitheadinganchor {
color:#004400;
text-decoration:none;
font-size:100%;
font-weight:bold;
}


a.newssnippitheadinganchor:hover {
color:#000000;
/*background:#ffffff;*/
text-decoration:underline;
font-size:100%;
font-weight:bold;
}


a.news_snippit_anchor {
color:#004400;
font-size:100%;
text-decoration:none;
}



a.news_snippit_anchor:hover {
/*color:#ffffff;*/
/*background-color:#aa0000;*/
font-size:100%;
text-decoration:underline;
}


table.cart {
border:1px solid #888888;
}


.cartcolumnheadings {
background-color:#0064B9;
color:#ffffff;
font-size:100%;
font-weight:bold; 
padding-right:4px;
padding-top:2px;
padding-bottom:3px;

}


.cartlightrow {
background-color:#ffffff;
font-size:100%; 
padding-left:4px;
padding-right:4px;
border-right:1px solid #f8f8f8;
}

.cartdarkrow {
background-color:#f8f8f8;
font-size:100%; 
padding-left:4px;
padding-right:4px;
border-right:1px solid #ffffff;
}

.cartneutralrow {
background-color:#ffffff;
font-size:100%;
font-weight:bold; 
padding-right:4px;
padding-top:2px;
padding-bottom:2px;

}

a.cart_mtcart {
font-weight:normal;
color:#ffffff;
}

a.cart_mtcart:hover {
font-weight:normal;
color:#dddddd;
}

td.cartcheckoutheadings {
background-color:#0064B9;
color:#ffffff;
padding:4px;
}




.cartcheckoutwrapper {
border-top:0px solid #0000cc;
border-left:1px solid #0000cc;
border-right:1px solid #0000cc;
border-bottom:1px solid #0000cc;
background:#e0e0e0;
/*background:url('images/tiled_books2_dim.jpg'); */
font-size:100%;
}




.carddetail {
background-color:#d0d0d0;
}


a.checkout {
text-decoration:none;
font-weight:bold;
color:#ffffff;
padding:4px;
}


a.checkout:hover {
text-decoration:none;
font-weight:bold;
color:#00ffff;
background-color:#0064B9;
padding:4px;
}





.carddetail {
background-color:#d0d0d0;
}




#markbook {
background-color:#6666ff;
color:#ffffff;
}




a:hover.treeheading_1 {
background:#dddddd;
color:#000000;
}

a:hover.treeheading_2 {
background:#dddddd;
color:#000000;
}


a:hover.treeheading_3 {
background:#dddddd;
color:#000000;
}



a:hover.treeheading_4 {
background:#dddddd;
color:#000000;
}

a:hover.treeheading_5 {
background:#dddddd;
color:#000000;
}


a.treeheading_1 {
font-weight:bold;
font-size:90%;
color:#000088;

}


a.treeheading_2 {
font-weight:bold;
font-size:80%;
color:#0044aa;
}


a.treeheading_3 {
font-weight:bold;
font-size:75%;
color:#0066cc;
}


a.treeheading_4 {
font-size:75%;
color:#0066ee;
}

a.treeheading_5 {
font-size:90%;

}

a.bookanchor {
font-weight:regular;
font-size:80%;
color:#0044aa;
}


.bookcolumntable {
border-top:0px solid #dddddd;
border-left:1px solid #dddddd;
border-right:1px solid #dddddd;
border-bottom:1px solid #dddddd;
background:url('images/library_bg.jpg');
/*background:url('images/tiled_books2_dim.jpg'); */

}



td.bookcolumnheadings {
background-color:#0066aa;
color:#ffffff;
padding:4px;
}


td.bookcheckoutheadings {
background-color:#dd0000;
color:#ffffff;
padding:4px;
}


.c_backbutton {
background:#f0f0f0;
text-decoration:none;
font-size:110%;
font-weight:bold;
padding-right:10px;
padding-left:10px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #000000;
margin-right: 20px;
}
